<?php

namespace Database\Seeders;

use App\Models\RoulleteGame;
use Illuminate\Database\Seeder;

class GamesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        RoulleteGame::create([
            'name' => 'Color Prediction',
        ]);

        RoulleteGame::create([
            'name' => 'Roulette Prediction',
        ]);
    }
}
